sonar.projectKey=novalon-manage-system
sonar.projectName=Novalon Manage System
sonar.projectVersion=1.0.0
sonar.sourceEncoding=UTF-8
sonar.sources=manage-sys/src/main/java,manage-gateway/src/main/java,manage-app/src/main/java,manage-notify/src/main/java,manage-file/src/main/java,manage-audit/src/main/java,manage-db/src/main/java,manage-common/src/main/java
sonar.tests=manage-sys/src/test/java,manage-gateway/src/test/java,manage-app/src/test/java,manage-notify/src/test/java,manage-file/src/test/java,manage-audit/src/test/java,manage-db/src/test/java,manage-common/src/test/java
sonar.java.binaries=manage-sys/target/classes,manage-gateway/target/classes,manage-app/target/classes,manage-notify/target/classes,manage-file/target/classes,manage-audit/target/classes,manage-db/target/classes,manage-common/target/classes
sonar.java.test.binaries=manage-sys/target/test-classes,manage-gateway/target/test-classes,manage-app/target/test-classes,manage-notify/target/test-classes,manage-file/target/test-classes,manage-audit/target/test-classes,manage-db/target/test-classes,manage-common/target/test-classes
sonar.coverage.jacoco.xmlReportPaths=manage-sys/target/site/jacoco/jacoco.xml,manage-gateway/target/site/jacoco/jacoco.xml,manage-app/target/site/jacoco/jacoco.xml,manage-notify/target/site/jacoco/jacoco.xml,manage-file/target/site/jacoco/jacoco.xml,manage-audit/target/site/jacoco/jacoco.xml,manage-db/target/site/jacoco/jacoco.xml,manage-common/target/site/jacoco/jacoco.xml
sonar.java.coveragePlugin=jacoco
sonar.qualitygate.wait=true
sonar.qualitygate.timeout=300
